

* {
	padding:0;
	margin:0;
	
}
body {
	width:1000px;
	margin:0 auto;}
div.con {width:1000px;height:200px;border:1px solid #ccc;}

//*导航开始*//
*{
padding:0px;margin:0px;
}
* li{
list-style:none;
}
a{
text-decoration:none;color:#20537A;
}
a:hover{
text-decoration:underline;
}
.top {margin-bottom:0px;

z-index:1
}

.border1{
	border:1px solid #C3DBF3;
}	


.top1 {
 
  width:1000px;
  height:35px;
  background:url(../images/nav_top_bg.jpg) repeat-x;
  margin-right:10px; 

}

.top1 ul li {
 margin-top:10px;
 margin-left:15px;
 float:left;
 font-size:14px;

}
.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
}
.clearfix {
    _zoom: 1;
}
*+html .clearfix {
	overflow:auto;
}
.menu_nav{
width:1000px;
height:48px;
background:url(../images/nav_bg.gif) repeat-x;
float:left;
margin-top:0px;
}
.menu_nav .nav_content{
padding-left:25px
;background:url(../images/nav_l_bg.gi) no-repeat;
float:left;
}
.menu_nav .nav_content li{
width:88px;
height:48px;
padding-left:15px;
padding-right:13px;
background:url(../images/nav_li_right.gif) no-repeat right center;
float:left;
line-height:48px;
text-align:center;
font-size:14px;
font-weight:bold;
}
.menu_nav .nav_content li a{
color:#fff;
width:88px;
height:48px;
display:block;
}
.menu_nav .nav_content li.current{
line-height:37px;
}
.menu_nav .nav_content li.current a,.menu_nav .nav_content li.current a:hover{
width:88px;
height:37px;
background:url(../images/nav_li_current.gif) no-repeat;
display:block;
color:#fff;}
.menu_nav .nav_content li a:hover{
background:url(../images/nav_li_hover.gif) no-repeat;
line-height:37px;
text-decoration:none;
}

.menu_nav .nav_content li.current1 a,.menu_nav .nav_content li.current1 a:hover{
width:88px;
height:37px;
background:url(../images/nav_li_hover.gif) no-repeat;
display:block;
color:#fff;}


#header_log  {
    width:400px;
	height:220px;
	margin-top:45px;
    Position:absolute;
	margin-left:40px;
	background-image:url("../images/scgrain.gif");
	background-repeat:no-repeat;
	padding-top:-50px;
	}
	
#adv {
	width:1000px;
	height:150px;
	
	}
#adv img {

	border:0px;
}
#adv h1 {
	width:1000px;
	height:20px;
	line-height:20px;
		font-size:12px;
	text-align:center;
}
#adv h1 a {
	color:#333;
	text-decoration:none;
}
#adv #advpages {
	position:absolute;
	top:150px;
	left:220px;
}
#adv #advpages strong {
	display:inline-block;
	
	color:#fff;
	width:18px;
	height:18px;
	line-height:18px;
	text-align:center;
}
#adv #advpages a {
	display:inline-block;
		color:#333;
	width:16px;
	height:18px;
	line-height:18px;
	text-align:center;
	text-decoration:none;
}
#header_adv_2 {
  background:#ffc;
  height:30px;
  border:1px solid #09f;
}
#header_adv_2 ul li {
  float:left;
  margin-left:10px;
  margin-top:10px;
  margin-right:20px;
  font-size:14px;
  
}
#header_adv_2 ul li em{
  float:left;
  margin-bottom:5px;

  font-size:14px;
}
}
#header_adv_2 ul li img{
    margin-bottom:0px;}


#adv { width:340px;height:207px;border:1px solid #1199D7;float:left;margin-right:10px;margin-bottom:10px;}

#news {width:282px;height:207px;border:1px solid #09f;float:right;margin-bottom:10px;}
#news h1 {font-size:14px;background:#09f;color:#fff;height:25px;line-height:25px;text-indent:10px;}
#subject {width:282px;border:1px solid #1199D7;float:right;margin-bottom:10px;text-align:center;}
#subject ul {margin-top:15px;}
#subject ul li {line-height:16px;font-size:12px;color:#09f;}
#subject a {font-size:12px;color:#000;}
#subject h1 {
    text-align:left;
     background-color: #EFF7FF;
     border-bottom-style: solid;
	border-bottom-color: #1199D7;
	font-size:14px;
	color:#080;
	height:25px;
	line-height:25px;
	text-indent:10px;
	margin-bottom:-5px;
}
  



div.jygg {width:282px;height:207px;border:1px solid #09f;float:right;margin-bottom:10px;margign-left:8px;}
div.jygg h1 {font-size:14px;background:#09f;color:#fff;height:25px;line-height:25px;text-indent:10px;}

div.jygg ul li em {

    color:gray;
    margin-right:2px;
	float:right;
	}
div.jygg ul {
    text-align:left;
    height:10px;
    margin-left:2px;
    margin-right:2px;
	font-size:12px;
	padding:2px;
	
}
div.jygg ul li {
    margin-left:2px;
    list-style-type:none;
   
	padding:5px;	
}
div.jygg ul li a {
	color:#333;
	text-decoration:none;
}
div.jygg ul li a:hover {
	color:#f60;
}
div.jygg ul li em {
	font-style:normal;
	float:right;
	color:gray;
	
}
	
	

div.jygg h1 em {
    margin-right:10px;  
	float:right;
	}
div.jygg h1 em a {
	color:white;
}

#main{width:710px;float:left;}



div.left {width:340px;height:230px;    border:1px solid #1199D7;float:left;margin-bottom:10px;margin-right:10px; background-color:#F7F7F7;}
div.left table{width:100%;font-size:14px;background-image:url(../images/bg-1.bmp);
	background-repeat:no-repeat;
    color:#09c;
	height:25px;
	line-height:25px;
	text-indent:10px;

             }
div.left ul {
    text-align:left;
    height:10px;
    margin-left:2px;

	font-size:12px;
	padding:5px;#E0EEEE
	
}
div.left ul li {
    margin-left:2px;
    list-style-type:none;
    
	padding:5px;	
}
div.left ul li a  {
	color:#333;
	text-decoration:none;
}
div.left ul li a:hover {
	color:#f30;
}

div.left ul li em {
	font-style:normal;
	float:right;
	color:#333;
	
}

div.book {
	width:282px;
	height:90px;
	border:1px solid ##1199D7;
	color:#09c;
    float:right;
	margin-bottom:15px;
	margin-right:0px;
}
div.book h1 {
text-align:left;
    border:1px solid #96C2F1;
    background-color: #EFF7FF;
	font-size:14px;
	color:#080;
	height:25px;
	line-height:25px;
	text-indent:10px;
	margin-bottom:-5px;
}

div.book ul li img {margin-left:1px;margin-top:1px;}


div.bmcx {
	width:282px;
	height:100px;
	border:1px solid #ccc;
	color:#09c;
	float:right;
	margin-bottom:10px;
}
div.bmcx h1 {
text-align:left;
   border-bottom-style: solid;
    border-bottom-color: #f90;
    background-color: #EFF7FF;	
	font-size:14px;
	color:#080;
	height:25px;
	line-height:25px;
	text-indent:10px;
	margin-bottom:-5px;
}
div.bmcx ul {float:left;margin-top:10px;}
div.bmcx ul li {float:left;}

div.bmcx ul li img {margin-top:0px;}

div.fydl {
    width:282px;
	height:180px;
	border:1px solid #ccc;
	color:#09c;
	float:right;
	margin-bottom:10px;
}
div.fydl h1 {
    text-align:left;
   border-bottom-style: solid;
    border-bottom-color: #f90;
    background-color: #EFF7FF;	
	font-size:14px;
	color:#080;
	height:25px;
	line-height:25px;
	text-indent:10px;
	margin-bottom:-5px;
}
div.fydl ul {text-align:center;
             margin-top:10px;
            }
div.fydl ul li {
  
    margin-top:16px;
    color:#0000;
    margin-right:5px;
    font-size:16px;
	
	}
div.fydl-1 {
    width:282px;
	height:180px;
	border:1px solid #ccc;
	color:#09c;
	float:left;
	margin-bottom:10px;
}
div.fydl-1 h1 hr {
margin-top:-8px;
color:#008800;
filter:alpha(opacity=10,finishopacity=100,style=1,startX=100,startY=100,finishX=0,finishY=0);
width:280;
}
div.fydl-1 h1 {


    background-image:url("../images/dh.jpg");
	background-repeat:no-repeat;
	font-size:14px;
		color:#fff;
	height:20px;
	line-height:25px;
	text-indent:10px;
	margin-bottom:-5px;
}
div.fydl-1 ul {margin-left:40px;
             margin-bottom:10px;
            }
div.fydl-1 ul li {
  
    margin-top:8px;
    color:#0000;
    margin-right:5px;
    font-size:16px;
	
	}
	
a.linknews:link{
	font-size:16px;
	line-height:30px;
	text-decoration:none;
	color:#ff0000;
	font-family:黑体;
}
a.linknews:visited{
	font-size:16px;
	line-height:30px;
	text-decoration:none;
	color:#ff0000;
}
a.linknews:hover{
	font-size:16px;
	line-height:30px;
	text-decoration:none;
	color:#ff0000;
}
a.linknews.active{
	font-size:18px;
	line-height:30px;
	text-decoration:none;
	color:#ff0000;
}
	
a.linknew:link{
	font-size:18px;
	line-height:30px;
	text-decoration:none;
	color:#000;
	font-family:黑体;}
a.linknew:visited{
	font-size:18px;
	line-height:30px;
	text-decoration:none;
	color:#000;
}
a.linknew:hover{
	font-size:18px;
	line-height:30px;
	text-decoration:none;
	color:#fff;
}
a.linknew.active{
	font-size:16px;
	line-height:30px;
	text-decoration:none;
	color:#fff;
}
	
.input1 {
	WIDTH: 120px;
	HEIGHT: 18px;
	border:1px solid #ccc;
}

div.right {
	width:282px;
	height:230px;
	border:1px solid #ccc;
	float:right;
	margin-bottom:10px;
}
div.right h1{
	text-align:left;
	border-bottom-style: solid;
    border-bottom-color: #f90;
    background-color: #EFF7FF;	
      font-size:14px;
	color:#f99;
	height:25px;
	line-height:25px;
	text-indent:10px;
	margin-bottom:-5px;

}
div.right h1 a{
	text-align:left;
    
	font-size:14px;
	color:#f00;
	height:25px;
	line-height:25px;
	text-indent:10px;
	margin-bottom:-5px;

}

div.right ul {
	font-size:12px;
	margin-top:5px;
	padding-top:5px;
}
div.right ul li {
	height:20px;
	line-height:20px;
	padding:2px;
	
}

div.right ul li a {
	color:#333;
	text-decoration:none;
}
div.right ul li a:hover {
	color:#f60;
}
div.right ul li em {
	font-style:normal;
	float:right;
	color:gray;
	
}

div.hyjm {
    width:694px;
   
    margin-bottom:10px;
    height:96px;
    border:0px solid #f93;
}
div.hyjm_2 {
    width:694px;
    margin-bottom:10px;
    height:140px;
    border:1px solid #f93;

}

div.hyjm_2 ul li img {float:left;width:200px;height:160px;border:0px solid #09f;}
div.hyjm_3  {margin-left:4px;width:390px;height:50px;border:1px solid #F8B3D0;background-color: #FFF5FA;margin-padding:0px;
text-align:center}
div.hyjm_3 ul li{float:left;}
div.hyjm_3 ul li img{width:16px;height:16px;border:0px;}

div.dc {
   float:right;width:282px;border:1px solid #1199D7;height:230px;margin-left:0px;
}

div.dc h1 {
   color:blue;font-size:20px;text-align:center;padding-top:8px;background-image:url("../images/bg-1.bmp");
	background-repeat:no-repeat;
   }

div.dc td {
   color:gray;font-size:14px;text-align:center;padding-top:3px;}


dl#link {
	margin:40px;
}
dl#link dt,dl#link dd  {
	padding-bottom:10px;
}
dl#link dd input.text {
	background:#fff;
	border:1px solid #666;
	width:180px;
	height:20px;
}
.tarea2 {
	FLOAT:right;WIDTH:282px;TEXT-ALIGN: center;border:1px solid #ccc;margin-bottom:10px;margin-right:0px;height:230px;
}

.tbtn2{
	width:100%;float:right; height:29px; padding:0px;margin:0px; BACKGROUND:url(images/b2.jp) repeat-x; }
UL.tbtn2 LI {
	BORDER-RIGHT: #BAD3F1 1px solid;DISPLAY: block;FLOAT:left;CURSOR: pointer; COLOR: #000000; HEIGHT: 29px; TEXT-ALIGN: center; TEXT-DECORATION: none;line-height:29px; padding-left:5px; padding-right:5px;
}
UL.tbtn2 LI:hover {
	TEXT-DECORATION: underline; font-size:14px; color:#000000;
}

.UL.tbtn2 LI.curr2 {
	CURSOR: default; COLOR: #09c; background:url(../images/bg-1.bmp) repeat-x; font-weight:bold; height:29px; width:80px;line-height:29px; border-bottom-style:none; font-weight:bold; font-size:14px; color:#000000; text-decoration:none; 
}
.UL.tbtn2 LI.curr2:hover {
	TEXT-DECORATION: underline; font-size:14px; color:#000000;font-weight:bold;width:80px;
}
.UL.tbtn2 LI.curr2:visited {
	TEXT-DECORATION: underline; font-size:14px; color:#000000;font-weight:bold;width:80px;
}
.UL.tbtn2 LI.curr2:link {
	TEXT-DECORATION: underline; font-size:14px; color:#000000;font-weight:bold;width:80px;
}

div.tbcon2 ul {
    text-align:left;
    height:10px;
    margin-left:2px;
	font-size:12px;
	padding:5px;
	
	}
div.tbcon2 ul li {
	}
div.tbcon2 
	{
	margin-left:10px; padding:0px; TEXT-ALIGN: left;line-height:20px;margin-top:5px;}
div.tbcon2 ul li a:link {
    font-size:12px;
	line-height:26px;
	text-decoration:none;
	color:gray;
}
div.tbcon2 ul li a:visited{
	font-size:12px;
	line-height:26px;
	text-decoration:none;
	color:blue;
}

div.tbcon2 ul li a:hover{
	font-size:12px;
	line-height:26px;
	text-decoration:none;
	color:red;
}

div.tbcon2 ul li a:active{
	font-size:12px;
	line-height:26px;
	text-decoration:none;
	color:#ddd;
}
div.tbcon2 ul li em {
	font-style:normal;
	float:right;
	margin-right:10px;
	font-size:12px;
	margin-top:5px;
	
}








.tarea1 {
	FLOAT: left;WIDTH:340px;TEXT-ALIGN: center;border:1px solid #1199D7;margin-bottom:10px;margin-right:10px;height:230px;
}







.tbtn{
	width:100%;float:left; height:29px; padding:0px;margin:0px; BACKGROUND:url(images/b2.jp) repeat-x; }
UL.tbtn LI {
	BORDER-RIGHT: #BAD3F1 1px solid;DISPLAY: block;FLOAT: left;CURSOR: pointer; COLOR: #000000; HEIGHT: 29px; TEXT-ALIGN: center; TEXT-DECORATION: none;line-height:29px; padding-left:5px; padding-right:5px;
}
UL.tbtn LI:hover {
	TEXT-DECORATION: underline; font-size:14px; color:#f9c;
}

.UL.tbtn LI.curr {
	CURSOR: default; COLOR: #09c; background:url(../images/bg-1.bmp) repeat-x; font-weight:bold; height:29px; width:102px;line-height:29px; border-bottom-style:none; font-weight:bold; font-size:14px; color:#ff9; text-decoration:none; 
}
.UL.tbtn LI.curr:hover {
	TEXT-DECORATION: underline; font-size:14px; color:#f99;font-weight:bold;width:102px;
}
.UL.tbtn LI.curr:visited {
	TEXT-DECORATION: underline; font-size:14px; color:#999;font-weight:bold;width:102px;
}
.UL.tbtn LI.curr:link {
	TEXT-DECORATION: underline; font-size:14px; color:#333;font-weight:bold;width:102px;
}

div.tbcon ul {
    text-align:left;
    height:10px;
    margin-left:2px;
	font-size:12px;
	padding:5px;
	
	}
div.tbcon ul li {
	}
div.tbcon 
	{
	margin-left:10px; padding:0px; TEXT-ALIGN: left;line-height:20px;margin-top:5px;}
div.tbcon ul li a:link {
    font-size:12px;
	line-height:26px;
	text-decoration:none;
	color:black;
}
div.tbcon ul li a:visited{
	font-size:12px;
	line-height:26px;
	text-decoration:none;
	color:blue;
}

div.tbcon ul li a:hover{
	font-size:12px;
	line-height:26px;
	text-decoration:none;
	color:red;
}

div.tbcon ul li a:active{
	font-size:12px;
	line-height:26px;
	text-decoration:none;
	color:#ddd;
}
div.tbcon ul li em {
	font-style:normal;
	float:right;
	margin-right:10px;
	font-size:12px;
	margin-top:5px;
	
}

	
	
.clr {
	CLEAR: both; VISIBILITY: hidden; OVERFLOW: hidden; HEIGHT: 0px
}
a.linkmov2:link{
	font-size:14px;
	line-height:29px;
	text-decoration:none;
	color:#09c;
}
a.linkmov2:visited{
	font-size:14px;
	line-height:29px;
	text-decoration:none;
	color:#09c;
}
a.linkmov2:hover{
	font-size:14px;
	line-height:29px;
	text-decoration:none;
	color:#09c;
	font-weight:bold;
}
a.linkmov2.active{
	font-size:14px;
	line-height:29px;
	text-decoration:none;
	color:#09c;
}

div.hyfc h1 {font-size:14px;background-image:url(../images/bg-1.bmp);
	background-repeat:no-repeat;
    color:#09c;
	height:25px;
	line-height:25px;
	text-indent:10px;
             }
div.hyfc {
color:#ccc;
width:280px;
float:right;
border:1px solid #ccc;
margin-right:10px;
}
#colee_right1 ul li {
  float:left;
  font-size:14px;
  margin-left:2px;
  line-height:25px;
  color:#ccc;
  }


#colee_right1 ul {
   margin-left:2px;
  color:#ccc;
  }
  
  
  
#link_fengcai1 ul li {
  font-size:14px;
  margin-left:2px;
  line-height:25px;
  color:#ccc;
  }
#link_fengcai1 ul {
   margin-left:2px;
 
  color:#ccc;
  }
  
  
  
div.left_1 {width:400px;height:230px;    border:1px solid #ccc;float:left;margin-bottom:10px;margin-right:10px;}
div.left_1 h1 {font-size:14px;background-image:url(../images/bg-1.bmp);
	background-repeat:no-repeat;
    color:#09c;
	height:25px;
	line-height:25px;
	text-indent:10px;
             }
div.left_1 h1 em {
    margin-right:10px;
	float:right;
	}
div.left_1 h1 em a {
	color:gray;
}
div.left_1 ul {
    text-align:left;
    height:10px;
    margin-left:2px;

	font-size:12px;
	padding:5px;
	
}
div.left_1 ul li {
    margin-left:2px;
    list-style-type:none;
    
	padding:5px;	
}
div.left_1 ul li a {
	color:#666;
	text-decoration:none;
}
div.left_1 ul li a:hover {
	color:#f60;
}
div.left_1 ul li em {
	font-style:normal;
	float:right;
	color:gray;
	
}

div.left_1 img {float:left;
                            width:100px;
              height:100px;
              border:1px solid #ccc;
              margin-right:10px;
}
div.yqlj {clear:both;height:80px;border:1px solid #1199D7;}
div.yqlj ul li {
    margin-right:1px;
    float:left;
	height:40px;
	line-height:40px;
	padding-right:10px;
	padding-left:2px;
}
div.yqlj h1 {
	font-size:14px;
	background-image:url(../images/bg-1.bmp);
	background-repeat:no-repeat;
	color:#09f;
	height:25px;
	line-height:25px;
	padding-left:10px;
}

div.footder {
    
	border:1px solid #1199D7;
	background-image:url(../images/bot.gif);
	background-repeat:no-repeat;
	
}
div.footder ul li {
    
    color:#666;
    font-size:12px;
    text-align:center;
    line-height:20px;
}

.zi_time{
	font-family:"宋体";
	font-size:12px;
	color:#333333;
}

div.detail {width:999px;border:0px solid #ccc;}
div.detail h2{color:#fff;font-size:16px;background-color:#69f;height:30px;
	padding-left:20px;padding-top:10px;
}
div.detail h1 {color:#00c;font-size:20px;text-align:center;margin-top:30px;}
div.detail h3 {color:#001;font-size:12px;font-family:"仿宋";text-align:center;margin-bottom:5px;height:20px;margin-padding:5px;}
div.detail hr {width:80%; size:1; color:#5151a2; border:1px dashed #gray;FILTER:alpha(opacity=100,finishopacity=0,style=3);}
div.detail p {color:#000;font-size:14px;margin-top:30px;margin-left:40px;margin-right:40px;line-height:30px;}


div.jyrk {width:282px;height:472px;border:1px solid #09f;float:left;margin-bottom:10px;text-align:left;background:url(../images/left.jpg) no-repeat;}
div.jyrk ul{float:right;line-padding;20px;}
div.jyrk ul li a {   font-size:14px;color:#09f;}
div.jyrk h1 hr {
margin-top:-8px;
color:#008800;
filter:alpha(opacity=10,finishopacity=100,style=1,startX=100,startY=100,finishX=0,finishY=0);
width:280px;
}
div.jyrk h1 {

    float:left;
    text-align:left;
    background-image:url("../images/dh.jpg");
	background-repeat:no-repeat;
	font-size:14px;
	color:#fff;
	height:20px;
	line-height:25px;
	text-indent:10px;
	margin-bottom:-5px;
}
div.jyrk img { margin-top:5px;}


div.hyzx {width:282px;float:left;margin-bottom:10px;text-align:center;background:url(../images/left.jpg) no-repeat;}
div.hyzx ul{float:right;line-padding;10px;}
div.hyzx ul li {margin-left:80px;}
div.hyzx ul li a {   font-size:14px;color:#09f;}
div.hyzx h1 hr {
margin-top:-8px;
color:#008800;
filter:alpha(opacity=10,finishopacity=100,style=1,startX=100,startY=100,finishX=0,finishY=0);
width:280px;
}
div.hyzx h1 {

    float:left;
    text-align:left;
    background-image:url("../images/dh.jpg");
	background-repeat:no-repeat;
	font-size:14px;
	color:#fff;
	height:20px;
	line-height:25px;
	text-indent:10px;
	margin-bottom:-5px;
}
div.hyzx ul li h2 {

    margin-left:15px;
    text-align:right;
	font-size:14px;
	color:gray;
	height:20px;
	line-height:25px;
	text-indent:10px;
	}

div.hyzx img { margin-top:5px;}


div.main_1 {width:997px;border:1px solid #ccc;}


div.left_2 {width:340px;height:230px;  border:1px solid #ccc;float:left;margin-bottom:10px;margin-right:0px;margin-left:10px;}

div.left_2 h1 {font-size:14px;background-image:url(../images/bg-1.bmp);
	background-repeat:no-repeat;
    color:#09c;
	height:25px;
	line-height:25px;
	text-indent:10px;
             }
div.left_2 h1 em {
    margin-right:10px;
	float:right;
	}
div.left_2 h1 em a {
	color:gray;
}
div.left_2 ul {
    text-align:left;
    height:10px;
    margin-left:2px;

	font-size:12px;
	padding:5px;
	
}
div.left_2 ul li {
    margin-left:2px;
    list-style-type:none;
    
	padding:5px;	
}
div.left_2 ul li a {
	color:#666;
	text-decoration:none;
}
div.left_2 ul li a:hover {
	color:#f60;
}
div.left_2 ul li em {
	font-style:normal;
	float:right;
	color:gray;
	
}

div.left_4 {width:398px;height:160px;margin-bottom:0px;margin-padding:0px;margin-right:0px;}
div.left_4 h1 {font-size:14px;background-image:url(../images/bg-1.bmp);
	background-repeat:no-repeat;
    color:#09c;
	height:25px;
	line-height:25px;
	text-indent:10px;
             }
div.left_4 h1 em {
    margin-right:10px;
	float:right;
	}
div.left_4 h1 em a {
	color:gray;
}
div.left_4 ul {
    text-align:left;
    height:10px;
    margin-left:2px;
	font-size:12px;
	padding:5px;
	
}
div.left_4 ul li {
    margin-left:2px;
    list-style-type:none;
    
	padding:3px;	
}
div.left_4 ul li a {
	color:#666;
	text-decoration:none;
}
div.left_4 ul li a:hover {
	color:#f60;
}
div.left_4 ul li em {
	font-style:normal;
	float:right;
	color:gray;
	
}
div.fwzx {width:200px;height:644px;border:1px solid #09f;float:left;margin-bottom:10px;text-align:left;background:url(../images/left_3.jpg) no-repeat;}
div.fwzx ul{line-padding;10px;list-style-image: url('../images/tubao2.gif');margin-left:50px;padding-left:10px;
}
div.fwzx ul li a {   font-size:14px;color:#09f;}
div.fwzx h1 hr {
margin-top:-8px;
color:#008800;
filter:alpha(opacity=10,finishopacity=100,style=1,startX=100,startY=100,finishX=0,finishY=0);
width:200px;
}
div.fwzx h1 {

    float:left;
    text-align:left;
    background-image:url("../images/dh.jpg");
	background-repeat:no-repeat;
	font-size:14px;
	color:#fff;
	height:20px;
	line-height:25px;
	text-indent:10px;
	margin-bottom:-5px;
}
div.fydl .but{
	background:url("../images/dl.gif");
	width:83px;
	height:25px;
	background-repeat:no-repeat;
	border:0px;
	font-size:12px;

	line-height:20px;
}
div.hyzx .but{
	background:url("../images/dl.gif");
	width:83px;
	height:25px;
	background-repeat:no-repeat;
	border:0px;
	font-size:12px;

	line-height:20px;
}

#header_adv_2 #soso {
	background:url("../images/ss.gif");
	width:83px;
	height:25px;
	background-repeat:no-repeat;
	border:0px;
	font-size:12px;
	margin-bottom:-5px;
	
    line-height:20px;
}
#header_adv_2 #keyword {
	width:200px;
	height:20px;
	border:1px solid #ccc;
	font-size:12px;

}
div.detail-1 {width:200px;border:1px solid #ccc;float:left;margin-bottom:10px;text-align:left;background:url(../images/left3.jpg); background-repeat:no-repeat;background-position:bottom;}
div.detail-1 ul{line-padding;10px;list-style-image: url('../images/xxzx.gif');margin-left:40px;padding-left:10px;
}
div.detail-1 ul li a { font-size:14px;color:#09f;}
div.detail-1 h1 hr {
margin-top:-8px;
color:#008800;
filter:alpha(opacity=10,finishopacity=100,style=1,startX=100,startY=100,finishX=0,finishY=0);
width:200px;
}
div.detail-1 h1 {

    float:left;
    text-align:left;
    background-image:url("../images/dh.jpg");
	background-repeat:no-repeat;
	font-size:14px;
	color:#fff;
	height:20px;
	line-height:25px;
	text-indent:10px;
	margin-bottom:-5px;
}



div.jyzx {width:200px;height:864px;border:1px solid #09f;float:left;margin-bottom:10px;text-align:left;background:url(../images/left_3.jpg) no-repeat;}
div.jyzx ul{line-padding;10px;margin-left:40px;padding-left:10px;
}
div.jyzx ul li a {   font-size:14px;color:#09f;}
div.jyzx h1 hr {
margin-top:-8px;
color:#008800;
filter:alpha(opacity=10,finishopacity=100,style=1,startX=100,startY=100,finishX=0,finishY=0);
width:200px;
}
div.jyzx h1 {

    float:left;
    text-align:left;
    background-image:url("../images/dh.jpg");
	background-repeat:no-repeat;
	font-size:14px;
	color:#fff;
	height:20px;
	line-height:25px;
	text-indent:10px;
	margin-bottom:-5px;
}
div.jyzx img { margin-top:5px;text-align:left;}






div.xxzx {width:200px;height:864px;border:1px solid #09f;float:left;margin-bottom:10px;text-align:left;background:url(../images/left_3.jpg) no-repeat;}
div.xxzx ul{line-padding;10px;list-style-image: url('../images/xxzx.gif');margin-left:40px;padding-left:10px;
}
div.xxzx ul li a {   font-size:14px;color:#09f;}
div.xxzx h1 hr {
margin-top:-8px;
color:#008800;
filter:alpha(opacity=10,finishopacity=100,style=1,startX=100,startY=100,finishX=0,finishY=0);
width:200px;
}
div.xxzx h1 {

    float:left;
    text-align:left;
    background-image:url("../images/dh.jpg");
	background-repeat:no-repeat;
	font-size:14px;
	color:#fff;
	height:20px;
	line-height:25px;
	text-indent:10px;
	margin-bottom:-5px;
}
div.xxzx img { margin-top:5px;text-align:left;}
div.left_3 {width:380px;height:207px;    border:1px solid #ccc;float:left;margin-bottom:10px;margin-right:0px;margin-left:10px;}
div.left_3 h1 {font-size:14px;background-image:url(../images/bg-1.bmp);
	background-repeat:no-repeat;
    color:#09c;
	height:25px;
	line-height:25px;
	text-indent:10px;
             }
div.left_3 h1 em {
    margin-right:10px;
	float:right;
	}
div.left_3 h1 em a {
	color:gray;
}
div.left_3 ul {
    text-align:left;
    height:10px;
    margin-left:2px;

	font-size:12px;
	padding:5px;
	
}
div.left_3 ul li {
    margin-left:2px;
    list-style-type:none;
    
	padding:5px;	
}
div.left_3 ul li a {
	color:#666;
	text-decoration:none;
}
div.left_3 ul li a:hover {
	color:#f60;
}
div.left_3 ul li em {
	font-style:normal;
	float:right;
	color:gray;
	
}


div.list {width:780px;height:864px;border:1px solid #ccc;float:right;}
div.list h1 {font-size:14px;color:#0000;margin-top:10px;background:url('../images/nav_top_bg.jpg') repeat-x;height:30px;margin-bottom:10px;}
div.list ul li{text-align:left;height:20px;margin-left:30px;font-size:16px;list-style-image:url('../images/tubiao.gif');padding:8px;}
div.list_1 {width:999px;border:0px solid #ccc;float:right;}
div.list_1 h2{color:#fff;font-size:16px;background-color:#69f;height:30px;
	padding-left:20px;padding-top:10px;
}
div.list_1 h1 {color:#00c;font-size:20px;text-align:center;margin-top:30px;}
div.list_1 h3 {color:#001;font-size:12px;font-family:"仿宋";text-align:center;margin-bottom:5px;height:20px;margin-padding:5px;}
div.list_1 hr {width:80%; size:1; color:#5151a2; border:1px dashed #gray;FILTER:alpha(opacity=100,finishopacity=0,style=3);}
div.list_1 p {color:#000;font-size:14px;margin-top:30px;margin-left:40px;margin-right:40px;line-height:30px;}

div.list_2 {width:698px;float:left;}
div.list_2 h1 {font-size:14px;color:#0000;margin-top:10px;background:url('../images/nav_top_bg.jpg') repeat-x;height:30px;margin-bottom:10px;}
div.list_2 img {float:left;margin-right:20px;margin-left:20px;}
div.list_2 ul {float:left;}
div.list_2 ul li{height:10px;font-size:14px;margin-left:20px;list-style-image:url('../images/tubiao.gif');padding:8px;}
div.list_2 h2 {font-size:16px;color:#gray;margin-top:10px;text-align:left;margin-left:10px;maragin-right:10px;}
div.list_2 h3 {font-size:14px;color:#999;text-align:left;margin-left:10px;margin-right:10px;line-height:20px;text-indent:30px;}
div.list_2 h4 {font-size:16px;color:#gray;margin-top:10px;text-align:left;margin-left:10px;maragin-right:10px;margin-bottom:20px;}

div.hy {width:250px;height:230px;    border:1px solid #ccc;float:right;margin-bottom:10px;margin-right:10px;}
div.hy ul {
    text-align:left;
    height:10px;
    margin-left:2px;
	font-size:12px;
	padding:5px;
	
}
div.hy ul li {
    margin-left:2px;
    list-style-type:none;
    
	padding:5px;	
}
div.hy ul li a {
	color:#666;
	text-decoration:none;
}
div.hy ul li a:hover {
	color:#f60;
}

div.hy img {float:left;
                            width:100px;
              height:100px;
              border:1px solid #ccc;
              margin-right:10px;
}

div.hy_1 {width:240px;height:160px;margin-bottom:0px;margin-padding:0px;margin-right:0px;}
div.hy_1 ul {
    text-align:left;
    height:10px;
    margin-left:2px;
	font-size:12px;
	padding:5px;
	
}
div.hy_1 ul li {
    margin-left:2px;
    list-style-type:none;
    
	padding:3px;	
}
div.hy_1 ul li a {
	color:#666;
	text-decoration:none;
}
div.hy_1 ul li a:hover {
	color:#f60;
}
div.hy_1 ul li em {
	font-style:normal;
	float:right;
	color:gray;
	
}

div.hy_3  {margin-left:4px;width:250px;height:50px;border:1px solid #F8B3D0;background-color: #FFF5FA;margin-padding:0px;
text-align:center}
div.hy_3 ul li{float:right;}
div.hy_3 ul li img{width:16px;height:16px;border:0px;}
 .aa{ width:100px; float:right;}
 .aa li{ padding:5px; cursor:pointer;margin-top:5px;font-size:14px;color:#gray;border-left-width: 1px; border-right-width: 1px; border-top-width: 1px; border-bottom-style: dotted; border-bottom-width: 1px;line-height:30px;border-color:#ccc;}
 .aa li.hove{ padding:5px; cursor:pointer;margin-top:10px;font-size:14px;color:#fff;border-left-width: 1px; border-right-width: 1px; border-top-style: dotted; border-top-width: 1px; border-bottom-style: dotted; border-bottom-width: 1px;line-height:30px;border-color:#ccc;background:url('../images/bg_list.jpg');}

 .bb{ width:162px; float:left;}